Qual mensagem especificamente ?

Qual o problema que você está tendo no seu Portal Plone ?

Todas as mensagens abaixo são Warnings, ou seja, Aviso de coisas que estão
acontecendo, algumas dizem que o comportamento irá mudar em um futuro
próximo.

Até mais,
-- 
Luciano Pacheco
Simples Consultoria
www.simplesconsultoria.com.br

On Sat, May 23, 2009 at 12:19 PM, simonemedeirosm
<simonemedei...@gmail.com>wrote:

> Sou nova na comunidade, e quando solicito para o zope start no modo debug
> aparece a mensagem abaixo, já busquei na comunidade exemplo, e na internet,
> mas continuo sem entender o que esta acontecendo.
> De antemão agradeço a ajuda.
>
> Abraço,
> Simone
>
> "/var/lib/zope/zopeinstance/bin/runzope -X debug-mode=on
> 2009-05-23 12:11:54 INFO ZServer HTTP server started at Sat May 23 12:11:54
> 2009
>        Hostname: 0.0.0.0
>        Port: 8080
> 2009-05-23 12:11:58 INFO Plone OpenID system packages not installed, OpenID
> support not available
>
> /opt/Zope-2.11/lib/python/zope/configuration/xmlconfig.py:331:
> DeprecationWarning: zope.app.annotation has moved to zope.annotation. Import
> of zope.app.annotation will become unsupported in Zope 3.5
>  __import__(arguments[0])
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFActionIcons:actionicons
> taken from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFCalendar:default taken
> from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFCalendar:skins_support
> taken from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFDefault:default taken
> from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFDefault:views_support
> taken from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFDefault:sample_content
> taken from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFTopic:default taken from
> version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.CMFUid:default taken from
> version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.DCWorkflow:revision2 taken
> from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile
> Products.MimetypesRegistry:MimetypesRegistry taken from version.txt. This is
> deprecated behaviour and will be removed in GenericSetup 1.5: please specify
> the version in metadata.xml.  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile
> Products.PortalTransforms:PortalTransforms taken from version.txt. This is
> deprecated behaviour and will be removed in GenericSetup 1.5: please specify
> the version in metadata.xml.  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.qPloneSkinSchools:default
> taken from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.qPloneSkinSchools:uninstall
> taken from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile Products.qPloneSkinSchools:zexps
> taken from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> 2009-05-23 12:12:00 INFO PlacelessTranslationService You have a stale entry
> for 'Products.geolocation' in your ZMI Products section.You should consider
> removing it.
>
> 2009-05-23 12:12:00 WARNING PlacelessTranslationService Message Catalog has
> errors
>
> /var/lib/zope/zopeinstance/Products/PloneFormGen/i18n/plone-ploneformgen-ja.po
> 2009-05-23 12:12:01 INFO PlacelessTranslationService You have a stale entry
> for 'Products.qPloneSkinSchoolswwwww' in your ZMI Products section.You
> should consider removing it.
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile PluggableAuthService:simple taken
> from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)
>
> /var/lib/zope/zopeinstance/Products/GenericSetup/registry.py:744:
> DeprecationWarning: Version for profile PluggableAuthService:empty taken
> from version.txt. This is deprecated behaviour and will be removed in
> GenericSetup 1.5: please specify the version in metadata.xml.
>  DeprecationWarning)"
>

Responder a